/* CSS Document */

*{
padding:0;
margin:0;
}
html, body{
	height: 100%;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #888;
	text-align:center;
	background-color: #111;
	}
	
img {
border:0px;
}
.fett {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
/* für die vertikale Zentrierung per CSS notwendig	 */
#distance { 
	width:1px;
	height:50%;
	background-color:#111;
	margin-bottom:-227px; /* Hälfte der Höhe von content */
	float:left;
	}
/* Inhaltscontainer - Außencontainer (enthält sämtlichen Inhalt) */
#content {
	margin:0 auto;
	position:relative; 
	height:455px;
	width:720px;
	clear:left;
	background-image: url(../images/contenthg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	}

#content h1 {
	padding:4px 0 30px 0;
	margin:0;
	font-size:16px;
	color:#FFFFFF;
}
#content h2 {
	padding:0;
	margin:0;
	font-size:16px;
	color:#FFFFFF;
	}
/* enthält die beiden Container #rechts und #links in Impressum und Preisliste */
#text {
	height: 351px;
	width: 720px;
	
}
/* rechter Inhaltscontainer in Impressum und Preisliste */
#rechts {
	float:right;
	width:470px;
	height:285px;
	margin:55px 0 0 0;
	text-align:left;
}
/* rechter Inhaltscontainer in Impressum und Preisliste */
#links {
	width: 250px;
	height: 285px;
	float: left;
	margin:55px 0px 0 0px;
	padding-left: 20px;
	text-align:center;	
	voice-family: "\"}\"";
             voice-family:inherit;
             width: 230px;
             }

html>body #links {
                       width: 230px;
                       }
/* Navigation */	
#navi {
	height: 50px;
	padding-left: 40px;
	font-size: 14px;
	text-align: left;
}
/* Navigationselement */
.navi {
	height: 35px;
	width: 100px;
	margin-left: 25px;
	border-left: 4px solid #999;
	float: left;
}
/* aktives Navigationselement */
.naviaktiv {
	/*text-align: left;*/
	height: 35px;
	width: 100px;
	margin-left: 25px;
	border-left:solid 4px #990000;
	color:#FFFFFF;
	font-weight:bold;
	float: left;
}
.navipoint {
	padding: 20px 0 0 5px;
}
/* Haftungsausschluss */
.disclaimer {
	font-size: 9px;
}
/* Fußzeile Copyright */
#footer {
	text-align:left;
	margin-top: 27px;
	height:20px;
	padding-left: 35px;
}
/* Definition Links */
a:link {
	color: #888;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #888;
}
a:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
}
/* Beschreibungstext beim Download der Preislisten */
.beschreibung {
margin-top:20px;
padding:10px;
line-height:14px;
width: 400px;
background-color:#222222;
border-top:solid 1px #444;
}
/* Ausrichtung trend-mediadesign.de in der Fußzeile */
.konzept {
	float:right; 
	padding:3px 40px 0 0;
	}
/* Ausrichtung Copyright in der Fußzeile */
.copyright {
	float:left;
	}
/* Ausrichtung Telefonnummern */
.phone {
	width:55px;
	float:left;
		}
